table {
    border-width: 1px !important;  
	border-style: solid;	
}
td {
    border-width: 0px !important;    
}

/* .page-id-29 .slidesjs-pagination-item, .page-id-29 #slidesjs-pagination, .page-id-29 .slidee { height: 340px !important; } */


body.page-id-29 .Main { max-height: none !important; }
